Compute Connection

GET
/v1/compute/connection

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Query Parameters

node_id?string|null
provider?string|null
lease_control_token*Lease Control Token
lease_id?string|null

Response Body

Successful Response

application/json
  1. response
compute*
[key: string]?any
Example Request
curl -X GET 'https://flywheel.paradigma.inc/api/v1/compute/connection?lease_control_token=string'
Example Response
{  "compute": {    "host": "string",    "known_hosts": "string",    "lease_id": "string",    "lease_status": "string",    "next_retry_after_seconds": 0,    "offer_id": "string",    "port": 0,    "private_key": "string",    "provider": "string",    "region": "string",    "user": "string"  }}